@charset "UTF-8";

/*------------------------------------*\
    $CONTENTS
\*------------------------------------*/
/**
 * ALL
 * HEADER
 * BANNER
 * FOOTER
 * MAIN
 * ABOUT
 * EQUIPMENT
 * PRODUCTS
 * SERVICE
 * CLIENT
 * CONTACT
 **/
/*------------------------------------*\
    ALL
\*------------------------------------*/
html,
body {
  overflow-x: hidden;
  min-height: 1000px;
}

body {
  color: #666666;
  font-family: '微軟正黑體', 'Microsoft JhengHei', sans-serif;
  padding-top: 60px;
}

@media (min-width: 992px) {
  body {
    padding-top: 125px;
  }
}

a {
  color: #666666;
  display: inline-block;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}

a:hover,
a:focus,
a:active {
  color: #dd0314;
  outline: 0;
  text-decoration: none;
}

span {
  display: inline-block;
}

img {
  max-width: 100%;
  width: auto\9;
  /* ie8 */
}

.container {
  max-width: 100%;
}

@media (min-width: 1600px) {
  .container {
    max-width: 1280px;
    padding: 0;
  }
}

#scrollUp {
  right: 5%;
  bottom: 15%;
  z-index: 1000 !important;
}

#scrollUp img {
  width: 50px;
}

@media (min-width: 576px) {
  #scrollUp img {
    width: 65px;
  }
}

/*------------------------------------*\
    HEADER
\*------------------------------------*/
.header {
  border-top: 10px solid #c6a000;
  background-color: #ffffff;
  padding: 1.5rem 0;
  height: 50px;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header::before {
  content: '';
  width: 153px;
  height: 125px;
  background-color: #c1182d;
  position: absolute;
  top: -10px;
  left: 0;
  display: none;
}

.header>.container {
  width: 100%;
}

@media (min-width: 992px) {
  .header {
    height: 125px;
  }
}

@media (min-width: 1600px) {
  .header::before {
    display: block;
  }
}

@media (min-width: 1800px) {
  .header>.container {
    max-width: 1600px;
    padding: 0;
  }
}

.header-active {
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

.navbar {
  background-color: transparent;
  padding: 0;
}

.navbar-brand {
  margin-right: 0;
  padding: 0;
}

.navbar-brand img {
  width: 180px;
}

@media (min-width: 1200px) {
  .navbar-brand img {
    width: 300px;
  }
}

@media (min-width: 1600px) {
  .navbar-brand img {
    width: 365px;
  }
}

@media (min-width: 1800px) {
  .navbar-brand {
    margin-left: 3rem;
  }
}

.navbar-toggler {
  border: none;
  width: 50px;
  height: 50px;
  padding: 5px;
  margin: 0;
  position: relative;
  top: 0;
  z-index: 1050;
}

.navbar-toggler:hover,
.navbar-toggler:focus {
  outline: none;
}

.navbar-toggler .icon-bar {
  display: block;
  background: #dd0314;
  text-align: center;
  width: 30px;
  height: 2px;
  position: absolute;
  right: 10px;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}

.navbar-toggler .icon-bar:nth-of-type(1) {
  top: 15px;
}

.navbar-toggler .icon-bar:nth-of-type(2) {
  top: 24px;
  opacity: 1;
}

.navbar-toggler .icon-bar:nth-of-type(3) {
  top: 33px;
}

.navbar-toggler.open .icon-bar {
  background: #dd0314;
  right: 6px;
}

.navbar-toggler.open .icon-bar:nth-of-type(1) {
  -webkit-transform-origin: 10% 10%;
  -ms-transform-origin: 10% 10%;
  transform-origin: 10% 10%;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.navbar-toggler.open .icon-bar:nth-of-type(2) {
  opacity: 0;
}

.navbar-toggler.open .icon-bar:nth-of-type(3) {
  top: 32px;
  -webkit-transform-origin: 10% 90%;
  -ms-transform-origin: 10% 90%;
  transform-origin: 10% 90%;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.navbar-collapse {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.navbar-nav {
  background-color: #ffffff;
  padding: 2rem 1rem;
  width: 80%;
  position: fixed;
  top: 0;
  right: -100%;
  bottom: 0;
  visibility: hidden;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}

.navbar-nav.open {
  right: 0;
  visibility: visible;
}

@media (min-width: 992px) {
  .navbar-nav {
    background-color: transparent;
    padding: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    width: auto;
    position: relative;
    top: 0;
    right: 0;
    visibility: visible;
  }
}

.navbar-nav .nav-item {
  position: relative;
}

.navbar-nav .nav-item::before {
  content: '';
  width: 1px;
  height: 20px;
  background-color: rgba(0, 0, 0, 0.25);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
  display: none;
}

.navbar-nav .nav-item:first-child::before {
  display: none;
}

.navbar-nav .nav-link {
  display: inline-block;
  color: #000000;
  font-size: 1.0625rem;
  letter-spacing: 0.2rem;
  text-align: center;
  padding: 1rem 0.25rem !important;
  position: relative;
}

.navbar-nav .nav-link::before {
  content: '';
  position: absolute;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #dd0314;
  height: 2px;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
  display: none;
}

.navbar-nav .nav-link:hover,
.navbar-nav .nav-link:focus,
.navbar-nav .nav-link.active {
  color: #dd0314;
  font-weight: bold;
}

.navbar-nav .nav-link:hover::before,
.navbar-nav .nav-link:focus::before,
.navbar-nav .nav-link.active::before {
  left: 0;
  right: 0;
}

@media (min-width: 992px) {
  .navbar-nav .nav-item {
    padding: 0 1rem !important;
  }

  .navbar-nav .nav-item::before {
    display: block;
  }

  .navbar-nav .nav-link {
    font-size: 1rem;
    padding: 0.5rem 0 !important;
  }

  .navbar-nav .nav-link::before {
    display: block;
  }
}

@media (min-width: 1200px) {
  .navbar-nav .nav-link {
    font-size: 1.0625rem;
  }
}

@media (min-width: 1600px) {
  .navbar-nav .nav-item {
    padding: 0 1.5rem !important;
  }
}

.navbar-nav .share a {
  border-radius: 50%;
  background-color: #e10012;
  color: #ffffff;
  font-size: 0.875rem;
  text-align: center;
  vertical-align: middle;
  line-height: 26px;
  width: 26px;
  height: 26px;
  margin-left: 0.25rem;
}

.navbar-nav .share a img {
  width: 15px;
}

.navbar-nav .share a:hover,
.navbar-nav .share a:focus {
  background-color: #c6a000;
}

.navbar-nav .dropdown-menu {
  border-radius: 0;
  padding: 0;
  max-width: 300px;
}

.navbar-nav .dropdown-menu li:last-child .dropdown-item {
  border-bottom: none;
}

.navbar-nav .dropdown-item {
  border-bottom: 1px solid #dddddd;
  color: #000000;
  font-size: 1rem;
  letter-spacing: 0.1rem;
  padding: 0.75rem;
}

.navbar-nav .dropdown-item:hover,
.navbar-nav .dropdown-item:focus,
.navbar-nav .dropdown-item.active {
  background-color: rgba(0, 0, 0, 0.05);
  color: #dd0314;
  font-weight: bold;
}

@media (min-width: 992px) {
  .navbar-nav .dropdown-toggle::after {
    display: none;
  }
}

/*------------------------------------*\
    BANNER
\*------------------------------------*/
.banner {
  position: relative;
  z-index: 2;
}

.banner>.container {
  position: relative;
  max-width: 220%;
  width: 220%;
  margin: 0 -60%;
  padding: 0;
  text-align: center;
}

@media (min-width: 768px) {
  .banner>.container {
    max-width: 150%;
    width: 150%;
    margin: 0 -25%;
  }
}

@media (min-width: 1200px) {
  .banner>.container {
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
  }
}

.banner .page-header {
  position: absolute;
  top: 30%;
  left: 50%;
  -webkit-transform: translate(-50%, -30%);
  -ms-transform: translate(-50%, -30%);
  transform: translate(-50%, -30%);
}

.banner .page-header h1 {
  width: 100%;
  color: #000000;
  font-size: 1.125rem;
  letter-spacing: 0.25rem;
  text-align: center;
  margin-bottom: 0;
}

.banner .page-header h1 span {
  display: block;
  color: #dd0314;
  font-size: 2.5rem;
  font-weight: bold;
  letter-spacing: 1.25rem;
  margin-bottom: 0.5rem;
  position: relative;
}

.banner .page-header h1 span::before,
.banner .page-header h1 span::after {
  content: '';
  width: 30px;
  height: 3px;
  background-color: #dd0314;
  position: absolute;
  top: 25px;
  -webkit-transform: rotate(-70deg);
  -ms-transform: rotate(-70deg);
  transform: rotate(-70deg);
}

.banner .page-header h1 span::before {
  left: -40px;
}

.banner .page-header h1 span::after {
  right: -20px;
}

@media (min-width: 576px) {
  .banner .page-header {
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }

  .banner .page-header h1 span {
    font-size: 3rem;
  }

  .banner .page-header h1 span::before,
  .banner .page-header h1 span::after {
    width: 40px;
    top: 30px;
  }

  .banner .page-header h1 span::before {
    left: -50px;
  }

  .banner .page-header h1 span::after {
    right: -30px;
  }
}

.banner .breadcrumb {
  border-radius: 0;
  background-color: rgba(193, 24, 45, 0.9);
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 0;
}

.banner .breadcrumb-item {
  color: #ffffff;
  font-size: 0.9375rem;
  letter-spacing: 0.1rem;
}

.banner .breadcrumb-item a {
  color: #ffffff;
}

.banner .breadcrumb-item a:hover,
.banner .breadcrumb-item a:focus {
  color: #c6a000;
}

.banner .breadcrumb-item+.breadcrumb-item::before {
  color: #ffffff;
}

@media (min-width: 992px) {
  .banner .breadcrumb-wrap {
    max-width: 1600px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
  }
}

/*------------------------------------*\
    FOOTER
\*------------------------------------*/
.footer {
  background-color: #a40f30;
  text-align: center;
  position: relative;
  z-index: 2;
}

.footer-content {
  padding: 2.5rem 0 1rem;
}

.footer-nav {
  display: none;
  margin-bottom: 2.5rem;
}

.footer-nav .nav {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer-nav .nav li {
  position: relative;
  padding: 0 1.65rem;
}

.footer-nav .nav li::before {
  content: '';
  width: 1px;
  height: 20px;
  background-color: rgba(198, 160, 0, 0.5);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 0;
}

.footer-nav .nav li:first-child::before {
  display: none;
}

.footer-nav .nav a {
  color: #ffffff;
  font-size: 1.0625rem;
  letter-spacing: 0.2rem;
}

.footer-nav .nav a:hover,
.footer-nav .nav a:focus {
  text-decoration: underline;
}

@media (min-width: 576px) {
  .footer-nav {
    display: block;
  }
}

.footer-info {
  color: #ffffff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.footer-info .share {
  margin-bottom: 1.5rem;
}

.footer-info .share a {
  border-radius: 50%;
  background-color: #c6a000;
  color: #ffffff;
  text-align: center;
  line-height: 30px;
  width: 30px;
  height: 30px;
  vertical-align: middle;
}

.footer-info .share a+a {
  margin-left: 0.5rem;
}

.footer-info .share a:hover,
.footer-info .share a:focus {
  background-color: #dd0314;
}

.footer-info .share img {
  width: 18px;
}

.footer-info h3 {
  font-size: 1.125rem;
  letter-spacing: 0.1rem;
}

.footer-info .nav {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer-info .nav li {
  font-size: 1rem;
  letter-spacing: 0.025rem;
}

@media (min-width: 576px) {
  .footer-info .nav {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .footer-info .nav li+li {
    margin-left: 0.75rem;
  }
}

.footer-copy {
  color: #ffffff;
  font-size: 0.875rem;
  padding: 0.5rem 0;
  position: relative;
}

.footer-copy::before {
  content: '';
  width: auto;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.5);
  position: absolute;
  top: 0;
  left: 30px;
  right: 30px;
}

.footer-copy a {
  color: #ffffff;
}

.footer-copy a:hover,
.footer-copy a:focus {
  text-decoration: underline;
}

/*------------------------------------*\
    MAIN
\*------------------------------------*/
main {
  background-color: #fbf7eb;
  padding: 3rem 0;
  position: relative;
}

main>.container>.row {
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  margin-left: 0;
  margin-right: 0;
}

@media (min-width: 1600px) {
  main {
    padding: 5.5rem 0;
  }
}

/* SIDEMENU */
.sidemenu {
  background-color: #ffffff;
  display: none;
  padding: 3rem 1rem;
  position: relative;
}

.sidemenu::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 0;
  border-color: #dd0314 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
}

.sidemenu h2 {
  color: #c6a000;
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: 0.25rem;
  margin-bottom: 1.5rem;
}

.sidemenu h2 span {
  display: block;
  color: #dd0314;
  font-size: 1.375rem;
  margin-bottom: 0.5rem;
}

.sidemenu .nav li a {
  border-top: 1px solid transparent;
  border-bottom: 1px solid #dddddd;
  color: #000000;
  font-size: 1.0625rem;
  letter-spacing: 0.1rem;
  padding: 1rem 1.25rem;
  display: block;
  position: relative;
}

.sidemenu .nav li a::after {
  content: '';
  width: 10px;
  height: 10px;
  background: url(../images/arrow-black.svg);
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 0.5rem;
}

.sidemenu .nav li a:hover,
.sidemenu .nav li a:focus,
.sidemenu .nav li a.active {
  border-top: 1px solid #dd0314;
  border-bottom: 1px solid #dd0314;
  background-color: rgba(0, 0, 0, 0.05);
  color: #dd0314;
  font-weight: bold;
}

.sidemenu .nav li a:hover::after,
.sidemenu .nav li a:focus::after,
.sidemenu .nav li a.active::after {
  background: url(../images/arrow-red.svg);
}

@media (min-width: 992px) {
  .sidemenu {
    display: block;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 20%;
    -ms-flex: 0 0 20%;
    flex: 0 0 20%;
    max-width: 20%;
  }
}

@media (min-width: 1600px) {
  .sidemenu {
    padding: 2.5rem 3rem;
  }
}

/* CONTENT */
.content {
  min-height: 200px;
}

.content p {
  line-height: 1.8rem;
  margin-bottom: 2rem;
}

/* CARD */
.card {
  border-radius: 0;
  background-color: transparent;
  border: none;
  text-align: center;
  margin-bottom: 1.25rem;
}

.card:hover .card-img-top,
.card:focus .card-img-top {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}

.card-pic {
  overflow: hidden;
}

.card-img-top {
  border-radius: 0;
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: .5s;
  -o-transition-duration: .5s;
  transition-duration: .5s;
  -webkit-transition-timing-function: ease;
  -o-transition-timing-function: ease;
  transition-timing-function: ease;
}

.card-body {
  padding: 1.5rem 0;
}

.card-title {
  color: #000000;
  font-size: 1.125rem;
  font-weight: bold;
  text-align: center;
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .card {
    padding: 0 1.25rem;
  }

  .card-wrap {
    margin: 0 -1.25rem;
  }
}

/* PAGINATION */
.pagination-wrap {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.5);
  padding-bottom: 1.25rem;
  margin-top: 0.125rem;
}

.pagination .page-item {
  margin: 0 0.25rem;
}

.pagination .page-link {
  border-radius: 50%;
  border: 1px solid #c6a000;
  background-color: transparent;
  color: #c6a000;
  font-size: 1rem;
  text-align: center;
  line-height: 35px;
  width: 35px;
  height: 35px;
  padding: 0;
}

.pagination .page-link:hover,
.pagination .page-link:focus,
.pagination .page-link.active {
  background-color: #c6a000;
  color: #ffffff;
}

.pagination .page-item:first-child .page-link,
.pagination .page-item:last-child .page-link {
  border: none;
  border-radius: 0;
}

.pagination .page-item:first-child .page-link {
  background: url(../images/prev.svg);
}

.pagination .page-item:first-child .page-link:hover,
.pagination .page-item:first-child .page-link:focus {
  background: url(../images/prev-gold.svg);
}

.pagination .page-item:last-child .page-link {
  background: url(../images/next.svg);
}

.pagination .page-item:last-child .page-link:hover,
.pagination .page-item:last-child .page-link:focus {
  background: url(../images/next-gold.svg);
}

@media (min-width: 576px) {
  .pagination .page-item {
    margin: 0 0.4rem;
  }

  .pagination .page-item:first-child .page-link {
    margin-right: 1.25rem;
  }

  .pagination .page-item:last-child .page-link {
    margin-left: 1.25rem;
  }
}

/* BUTTON */
.btn {
  border-radius: 0;
  font-size: 1rem;
  line-height: 40px;
  width: 180px;
  height: 40px;
  padding: 0;
}

.btn:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(221, 3, 20, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(221, 3, 20, 0.25);
}

/* FORM */
.form .form-group {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  margin-bottom: 1.25rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-left: 0;
  margin-right: 0;
}

.form .col-form-label {
  color: #515151;
  height: 45px;
  padding: 0.75rem 0;
}

.form .col-form-label span {
  color: #c1182d;
}

.form .form-control {
  border-radius: 0;
  border: none;
  height: 45px;
  padding: 0.75rem 0;
}

.form .form-control:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(193, 24, 45, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(193, 24, 45, 0.25);
}

.form .form-control:-webkit-autofill,
.form .form-control:-webkit-autofill:hover,
.form .form-control:-webkit-autofill:focus,
.form .form-control:-webkit-autofill:active {
  -webkit-box-shadow: 0 0 0px 1000px rgba(193, 24, 45, 0.25) inset;
  box-shadow: 0 0 0px 1000px rgba(193, 24, 45, 0.25) inset;
  -webkit-transition: background-color 5000s ease-in-out 0s;
  -o-transition: background-color 5000s ease-in-out 0s;
  transition: background-color 5000s ease-in-out 0s;
}

.form .form-check-input {
  display: none;
}

.form .form-check-input+label span {
  width: 15px;
  height: 15px;
  background: url(../images/radio.svg);
  background-position: left center;
  background-repeat: no-repeat;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 0.25rem;
}

.form .form-check-input:checked+label span {
  background: url(../images/radio-checked.svg);
}

.form .textarea-wrap {
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.form .textarea-wrap .form-control {
  height: auto;
}

.form .code-wrap {
  border-bottom: none;
}

.form .code-wrap .form-control {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.form .code-wrap .code-pic {
  margin-top: 1rem;
}

@media (min-width: 576px) {
  .form .code-wrap .col-form-label {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  }

  .form .code-wrap .code-pic {
    text-align: right;
    margin-top: 0;
  }
}

.form .btn-wrap {
  margin-top: 1.5rem;
}

.form .btn-wrap .btn {
  background-color: #c1182d;
  color: #ffffff;
}

.form .btn-wrap .btn:hover,
.form .btn-wrap .btn:focus {
  background-color: #c6a000;
}

@media (max-width: 575px) {
  .form .name-wrap {
    border-bottom: none;
  }

  .form .name-wrap .form-control {
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  }

  .form .name-wrap .form-check {
    padding-top: 1rem;
  }
}

/*------------------------------------*\
    ABOUT
\*------------------------------------*/
.about p {
  color: #353535;
}

.about-tit h2 {
  color: #353535;
  font-size: 1.25rem;
  letter-spacing: 0.25rem;
}

.about-tit h2 span {
  display: block;
  color: #c6a000;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.25rem;
  margin-bottom: 1rem;
}

.about-tit-secondary h2 span {
  color: #c1182d;
}

@media (min-width: 576px) {
  .about-tit h2 {
    font-size: 1.5rem;
  }

  .about-tit h2 span {
    font-size: 2.5rem;
    letter-spacing: 0.5rem;
  }
}

.about-profile {
  border-bottom: 1px solid rgba(0, 0, 0, 0.5);
  padding-bottom: 1.5rem;
  position: relative;
}

.about-profile::before {
  content: '';
  width: 360px;
  height: 320px;
  background: url(../images/about-profile-01.png) no-repeat;
  position: absolute;
  top: -9rem;
  right: -10rem;
}

.about-profile::after {
  content: '';
  width: 380px;
  height: 320px;
  background: url(../images/about-profile-02.png) no-repeat;
  position: absolute;
  bottom: -17rem;
  left: -9rem;
}

.about-profile .about-tit {
  margin-bottom: 2rem;
}

.about-profile-txt h3 {
  color: #c1182d;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: 0.25rem;
  margin-bottom: 2rem;
}

.about-profile-txt p {
  font-size: 1.0625rem;
}

.about-profile-txt p span {
  color: #c1182d;
}

.about-profile-txt p.en {
  letter-spacing: 0.5rem;
}

.about-profile-txt p.en span {
  margin-right: 1rem;
}

@media (min-width: 576px) {
  .about-profile::before {
    right: 0;
  }

  .about-profile-txt h3 {
    font-size: 2.5rem;
  }
}

@media (min-width: 992px) {
  .about-profile::before {
    right: -9rem;
  }

  .about-profile .about-tit {
    margin-bottom: 0;
  }

  .about-profile .about-tit h2 {
    position: relative;
  }

  .about-profile .about-tit h2::before {
    content: '';
    width: 1px;
    height: 75px;
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    bottom: -95px;
    left: 0;
  }
}

@media (min-width: 1600px) {
  .about-profile::before {
    right: -8rem;
  }

  .about-profile::after {
    bottom: -15rem;
  }

  .about-profile-txt {
    padding-left: 3rem;
  }
}

.about-cert {
  padding-bottom: 5.5rem;
  margin-top: 6rem;
}

.about-cert-content {
  background: url(../images/about-cert-bg.jpg) repeat;
  position: relative;
  z-index: 2;
  margin-bottom: 3rem;
}

.about-cert-content::before {
  content: '';
  border: 1px solid #c6a000;
  position: absolute;
  top: 10px;
  right: 10px;
  left: 10px;
  bottom: 10px;
}

.about-cert-content .about-tit {
  text-align: center;
  position: relative;
  top: -1rem;
}

.about-cert-list {
  padding: 0 1rem;
}

.about-cert-pic {
  text-align: center;
}

.about-cert-pic img {
  border-radius: 50%;
  border: 2px solid #c6a000;
  width: 115px;
  height: 115px;
}

.about-cert-txt {
  text-align: center;
  margin-top: 2rem;
}

.about-cert-txt h3 {
  color: #c1182d;
  font-size: 1.3125rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  margin-bottom: 1rem;
}

.about-cert-txt p {
  line-height: 1.5rem;
}

@media (min-width: 576px) {
  .about-cert-list {
    padding: 0 3rem;
  }
}

@media (min-width: 1600px) {
  .about-cert-list {
    padding: 1rem 6rem 2rem;
  }
}

.about-cert-content-secondary {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.5);
  padding-bottom: 3rem;
  margin: 0;
  position: relative;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.about-cert-content-secondary .about-cert-list {
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
  margin: 0;
}

.about-cert-content-secondary .about-cert-item {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 2rem;
}

.about-cert-content-secondary .about-cert-txt P {
  margin-bottom: 0rem;
}

.about-cert-content-secondary .about-cert-img {
  text-align: center;
  position: relative;
  bottom: -3rem;
}

@media (min-width: 992px) {
  .about-cert-content-secondary .about-cert-txt {
    text-align: left;
    margin-top: 0;
  }
}

@media (min-width: 1600px) {
  .about-cert-content-secondary .about-cert-list {
    padding-left: 1rem;
  }

  .about-cert-content-secondary .about-cert-pic {
    padding-right: 0;
  }

  .about-cert-content-secondary .about-cert-txt {
    padding-left: 0;
  }
}

@media (min-width: 1800px) {
  .about-cert-content-secondary .about-cert-img {
    position: absolute;
    top: -5.5rem;
    right: 0;
    z-index: 3;
  }

  .about-cert-content-secondary .about-cert-img img {
    max-width: 400px;
  }
}

.about-concept {
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  text-align: center;
  padding: 4rem 0 5rem;
}

.about-concept .about-tit {
  margin-bottom: 2rem;
}

.about-concept .about-tit h2 {
  color: #ffffff;
}

.about-concept p {
  color: #ffffff;
  font-size: 1.125rem;
  line-height: 2rem;
  margin-bottom: 0;
}

.about-history {
  padding-top: 6.5rem;
}

.about-history .about-tit {
  margin-bottom: 2rem;
}

.about-history-content {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.about-history-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
}

.about-history-item {
  background-color: #fbf7eb;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  position: relative;
  z-index: 2;
  margin-bottom: 1rem;
}

.about-history-year {
  margin-top: 5rem;
  position: relative;
}

.about-history-year::before {
  content: '';
  width: 180px;
  height: 180px;
  border-radius: 50% 50% 0 0;
  border: 3px dotted #3e3a39;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.about-history-year::after {
  content: '';
  width: 182px;
  height: 110px;
  background-color: #fbf7eb;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -40px;
}

.about-history-year span {
  border-radius: 50%;
  color: #595757;
  font-size: 2rem;
  font-weight: bold;
  text-align: center;
  line-height: 140px;
  width: 140px;
  height: 140px;
  position: relative;
  z-index: 3;
}

.about-history-year span::before {
  content: '';
  width: 15px;
  height: 15px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  top: -30px;
}

.about-history-txt {
  position: relative;
}

.about-history-txt::before {
  content: '';
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background-color: #3e3a39;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 0;
}

.about-history-txt::after {
  content: '';
  width: 2px;
  height: 60px;
  background-color: #3e3a39;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: -60px;
}

.about-history-txt-content {
  color: #353535;
  text-align: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  height: 125px;
  margin-bottom: 1.5rem;
}

.about-history-txt h3 {
  font-size: 1.125rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  line-height: 2rem;
}

.about-history-txt p {
  font-size: 1.125rem;
  font-weight: normal;
  letter-spacing: 0.05rem;
  margin-bottom: 0;
}

.about-history-item-secondary {
  position: relative;
  z-index: 1;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 14rem;
}

.about-history-item-secondary .about-history-year {
  margin-top: 0;
  margin-bottom: 5rem;
}

.about-history-item-secondary .about-history-year::before {
  border-radius: 0 0 50% 50%;
}

.about-history-item-secondary .about-history-year::after {
  bottom: auto;
  top: -35px;
}

.about-history-item-secondary .about-history-year span::before {
  top: auto;
  bottom: -30px;
}

.about-history-item-secondary .about-history-txt::before {
  bottom: auto;
  top: 0;
}

.about-history-item-secondary .about-history-txt::after {
  bottom: auto;
  top: -60px;
}

.about-history-item-secondary .about-history-txt-content {
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 0;
  margin-top: 1.5rem;
}

.about-history-purple .about-history-year span {
  border: 3px solid #a40b5e;
}

.about-history-purple .about-history-year span::before {
  background-color: #a40b5e;
}

.about-history-deeppurple .about-history-year span {
  border: 3px solid #5f1985;
}

.about-history-deeppurple .about-history-year span::before {
  background-color: #5f1985;
}

.about-history-blue .about-history-year span {
  border: 3px solid #036eb7;
}

.about-history-blue .about-history-year span::before {
  background-color: #036eb7;
}

.about-history-deepblue .about-history-year span {
  border: 3px solid #182987;
}

.about-history-deepblue .about-history-year span::before {
  background-color: #182987;
}

.about-history-lightblue .about-history-year span {
  border: 3px solid #2ca6e0;
}

.about-history-lightblue .about-history-year span::before {
  background-color: #2ca6e0;
}

.about-history-green .about-history-year span {
  border: 3px solid #4bae4f;
}

.about-history-green .about-history-year span::before {
  background-color: #4bae4f;
}

.about-history-deepgreen .about-history-year span {
  border: 3px solid #0dac67;
}

.about-history-deepgreen .about-history-year span::before {
  background-color: #0dac67;
}

.about-history .swiper-button-next,
.about-history .swiper-button-prev {
  width: 50px;
  height: 50px;
}

.about-history .swiper-button-next {
  background: url(../images/about-history-next.svg);
  right: 0;
}

.about-history .swiper-button-prev {
  background: url(../images/about-history-prev.svg);
  left: 0;
}

@media (min-width: 992px) {
  .about-history .about-tit {
    margin-bottom: 0;
  }

  .about-history-content .about-profile-txt p {
    margin-bottom: 0;
  }
}

@media (min-width: 1600px) {
  .about-history .swiper-button-next {
    right: -5rem;
  }

  .about-history .swiper-button-prev {
    left: -5rem;
  }
}

/*------------------------------------*\
    EQUIPMENT
\*------------------------------------*/
.equipment {
  padding-bottom: 0;
}

.equipment-text {
  text-align: center;
}

.equipment-text h2 {
  color: #c1182d;
  font-size: 1.25rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  line-height: 1.5rem;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 3rem;
}

.equipment-text h2 span {
  display: inline-block;
  font-size: 1.75rem;
  line-height: 2rem;
  margin-bottom: 0.75rem;
  position: relative;
}

.equipment-text h2 span::before,
.equipment-text h2 span::after {
  content: '';
  width: 20px;
  height: 20px;
  background: url(../images/equipment-icon.svg);
  position: absolute;
  top: -1rem;
}

.equipment-text h2 span::before {
  left: 0;
}

.equipment-text h2 span::after {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  right: 0;
}

.equipment-text h3 {
  display: inline-block;
  background-color: #c6a000;
  color: #ffffff;
  font-size: 1.3125rem;
  letter-spacing: 0.1rem;
  padding: 0.5rem 1.25rem;
}

.equipment-text p {
  font-size: 1.125rem;
}

@media (min-width: 576px) {
  .equipment-text h2 {
    font-size: 1.5rem;
  }

  .equipment-text h2 span {
    font-size: 1.875rem;
    line-height: 2.8rem;
  }
}

@media (min-width: 992px) {

  .equipment-text h2 span::before,
  .equipment-text h2 span::after {
    top: 0;
  }

  .equipment-text h2 span::before {
    left: -3rem;
  }

  .equipment-text h2 span::after {
    right: -3rem;
  }
}

.equipment-list {
  padding-bottom: 2rem;
}

.equipment-list.card-wrap {
  margin: 0 -15px;
}

.equipment-list .card {
  padding: 0 15px;
  margin-bottom: 0;
}

.equipment-list .card-pic {
  border: 5px solid #ffffff;
}

.equipment-list .card-title {
  color: #c1182d;
  line-height: 2rem;
}

.equipment-content {
  background-color: #ffffff;
  padding: 4rem 0;
}

.equipment-content .content {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.equipment-content .equipment-pic {
  text-align: center;
}

.equipment-content .equipment-text {
  margin-top: 2rem;
}

.equipment-content h3 {
  background-color: #c1182d;
  margin-bottom: 1.5rem;
}

.equipment-content p {
  margin-bottom: 0;
}

@media (min-width: 992px) {
  .equipment-content .equipment-pic {
    text-align: left;
  }

  .equipment-content .equipment-text {
    margin-top: 0;
  }
}

/*------------------------------------*\
    PRODUCTS
\*------------------------------------*/
.products>.container {
  padding: 0;
}

@media (min-width: 992px) {
  .products>.container {
    padding: 0 15px;
  }
}

@media (min-width: 1600px) {
  .products>.container {
    padding: 0;
  }
}

@media (min-width: 992px) {
  .products .content {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 76%;
    -ms-flex: 0 0 76%;
    flex: 0 0 76%;
    max-width: 76%;
    padding: 0;
  }
}

.products .card-title {
  font-size: 0.9375rem;
  letter-spacing: 0.05rem;
}

.products .btn-wrap {
  border-top: 1px dashed rgba(0, 0, 0, 0.5);
  text-align: center;
  padding-top: 2.5rem;
}

.products .btn-wrap .btn {
  border: 1px solid rgba(102, 102, 102, 0.5);
  color: #c6a000;
}

.products .btn-wrap .btn span {
  background: url(../images/back-gold.svg);
  background-position: center center;
  background-repeat: no-repeat;
  vertical-align: -0.25rem;
  width: 20px;
  height: 20px;
  margin-right: 0.5rem;
}

.products .btn-wrap .btn:hover,
.products .btn-wrap .btn:focus {
  border: 1px solid #c6a000;
  background-color: #c6a000;
  color: #ffffff;
}

.products .btn-wrap .btn:hover span,
.products .btn-wrap .btn:focus span {
  background-image: url(../images/back-white.svg);
}

.products .btn-wrap .btn:focus {
  -webkit-box-shadow: 0 0 0 0.2rem rgba(198, 160, 0, 0.25);
  box-shadow: 0 0 0 0.2rem rgba(198, 160, 0, 0.25);
}

.products-view-tit {
  border-bottom: 1px solid #dd0314;
  padding-bottom: 1rem;
  margin-bottom: 3rem;
}

.products-view-tit h2 {
  color: #a40f30;
  font-size: 1.5rem;
  font-weight: bold;
  width: 100%;
  margin-bottom: 0;
}

.products-view-content {
  border-bottom: 1px dashed rgba(0, 0, 0, 0.5);
  padding-bottom: 1rem;
  margin-bottom: 3rem;
}

.products-view-related .card {
  margin-bottom: 0;
}

/*------------------------------------*\
    SERVICE
\*------------------------------------*/
.service {
  padding-bottom: 0;
}

.service-list {
  padding-bottom: 3rem;
}

.service-list .card-pic {
  overflow: visible;
  position: relative;
}

.service-list .card-img-top {
  width: 260px;
  height: 260px;
  border-radius: 50%;
  border: 3px solid #c6a000;
}

.service-list .card .service-icon {
  width: 100px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.service-list .card-title {
  font-size: 1.25rem;
  letter-spacing: 0.25rem;
}

@media (min-width: 1200px) {
  .service-list {
    position: relative;
  }

  .service-list::before {
    content: '';
    width: auto;
    height: 3px;
    background-color: #c6a000;
    position: absolute;
    top: 130px;
    left: 50px;
    right: 50px;
  }
}

.service-content {
  background-position: center top;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: cover;
  padding: 4rem 0;
}

.service-text {
  text-align: center;
}

.service-text h3 {
  color: #c1182d;
  font-size: 1.375rem;
  font-weight: bold;
  margin-bottom: 1.5rem;
}

.service-text h3 span {
  display: block;
  -webkit-text-stroke: 0.5px #c1182d;
  color: transparent;
  color: #c1182d\0;
  opacity: 0.5\0;
  font-size: 2.3125rem;
  margin-bottom: 1rem;
}

.service-text p {
  letter-spacing: 0.25rem;
}

.service-text .btn-wrap {
  text-align: center;
}

.service-text .btn-wrap .btn {
  background-color: #c6a000;
  color: #ffffff;
  font-size: 0.9375rem;
  letter-spacing: 0.125rem;
  text-align: left;
  position: relative;
  padding: 0 2rem;
}

.service-text .btn-wrap .btn span {
  width: 10px;
  height: 10px;
  background: url(../images/service-icon.png) center center no-repeat;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 30px;
  vertical-align: middle;
}

.service-text .btn-wrap .btn:hover,
.service-text .btn-wrap .btn:focus {
  background-color: #c1182d;
}

@media (min-width: 576px) {
  .service-text .btn-wrap .btn {
    width: 200px;
  }
}

/*------------------------------------*\
    CLIENT
\*------------------------------------*/
.client-text {
  text-align: center;
  margin-bottom: 3rem;
}

.client-text p {
  font-size: 1.0625rem;
}

.client-list .card-pic {
  overflow: visible;
}

.client-list .card-img-top {
  width: 260px;
  height: 260px;
  border-radius: 50%;
  border: 3px solid #c1182d;
}

.client-list .card-body {
  padding: 1.75rem 0;
}

.client-list .card-title {
  color: #c1182d;
  font-size: 1.25rem;
  letter-spacing: 0.3rem;
}

/*------------------------------------*\
    CONTACT
\*------------------------------------*/
.contact {
  padding-bottom: 0;
}

.contact>.container>.row {
  -webkit-box-align: initial;
  -webkit-align-items: initial;
  -ms-flex-align: initial;
  align-items: initial;
}

.contact-tit h2 {
  color: #c1182d;
  font-size: 1.4375rem;
  font-weight: bold;
  margin-bottom: 1.25rem;
}

.contact-item {
  padding: 3rem 1rem;
}

@media (min-width: 576px) {
  .contact-item {
    padding: 3rem;
  }
}

@media (min-width: 992px) {
  .contact-item {
    padding: 2rem;
  }
}

@media (min-width: 1600px) {
  .contact-item {
    padding: 4.5rem;
  }
}

.contact-info {
  position: relative;
  padding-bottom: 0;
}

.contact-info::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 40px 40px 0 0;
  border-color: #dd0314 transparent transparent transparent;
  position: absolute;
  top: 0;
  left: 0;
}

.contact-info .contact-tit {
  margin-bottom: 3rem;
}

.contact-info .contact-tit p {
  letter-spacing: 0.075rem;
}

.contact-info-content .nav li {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25);
  padding-bottom: 0.5rem;
  margin-bottom: 0.5rem;
}

.contact-info-content .nav li:last-child {
  border-bottom: none;
}

.contact-info-content .nav li.add {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.contact-info-content .nav li.add a {
  color: #c6a000;
}

.contact-info-content .nav li.add a:hover,
.contact-info-content .nav li.add a:focus {
  color: #dd0314;
}

.contact-info-content .contact-pic {
  text-align: center;
  position: relative;
  bottom: -7rem;
  margin-top: -5rem;
}

@media (min-width: 576px) {
  .contact-info-content .nav {
    max-width: 420px;
  }

  .contact-info-content .nav li.add {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

.contact-form {
  background-color: #ffffff;
  -webkit-box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 20px 10px rgba(0, 0, 0, 0.1);
}